color: null
fieldLayouts:
  db0fa84f-e41f-42df-9a4e-8f860efdc789:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: f8d24f91-df02-42af-99f5-8ef7a7a976b9 # Projets du moment - Projet - Titre du projet
            handle: null
            includeInCards: true
            instructions: null
            label: 'Titre du projet'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 34a71ace-860b-42db-936a-65bb0bb3a42a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: b2bc02e0-b4e5-4289-bb25-7b429aa2a46b # Projets du moment - Projet - Description
            handle: null
            includeInCards: false
            instructions: null
            label: Description
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8dff15c9-e0f5-40e8-84b1-50f8d93c5568
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: a9d537d9-7495-4e54-8231-8fc6cc5f5a84 # Projets du moment - Projet - Statut
            handle: null
            includeInCards: false
            instructions: null
            label: Statut
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c4b7673c-f9cd-4269-9418-d171a2e3bd51
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: e0826f8e-6cf5-4301-b76c-e38ba8f8f711 # Projets du moment - Projet - Couleur
            handle: null
            includeInCards: false
            instructions: null
            label: Couleur
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 752638f6-8b28-4d2f-a399-627a26f7f82b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 764dc75b-0ded-454b-9174-3b05c6e86c29
        userCondition: null
handle: matrix7
hasTitleField: false
icon: null
name: Projet
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
